/**
 * Gridpak Beta SCSS 
 *
 * Generator - http://gridpak.com/
 * Created by @erskinedesign
 */
/* Reusable column setup */
@import url("//hello.myfonts.net/count/286c23");
.col {
  border: 0px solid rgba(0, 0, 0, 0);
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important; }

/* 1. 20 Column Grid 0px - Infinity 
----------------------------------------------------------------------------- 

Span 1:    2.625%
Span 2:    7.75%
Span 3:    12.875%
Span 4:    18.0%
Span 5:    23.125%
Span 6:    28.25%
Span 7:    33.375%
Span 8:    38.5%
Span 9:    43.625%
Span 10:    48.75%
Span 11:    53.875%
Span 12:    59.0%
Span 13:    64.125%
Span 14:    69.25%
Span 15:    74.375%
Span 16:    79.5%
Span 17:    84.625%
Span 18:    89.75%
Span 19:    94.875%
Span 20:    100%

----------------------------------------------------------------------------- */
@media screen and (min-width: 741px) {
  .col {
    margin-left: 2.7%;
    padding: 0 0px; }

  /* --- Gridpak variables ---*/
  /* 19 desktop */
  .row .col:first-child {
    margin-left: 0; }

  /*
  Add your semantic classnames in alongside their corresponding spans here. e.g.
  
  .span_3,
  .my_semantic_class_name {
      ...
  }
  
  */
  .span_1 {
    width: 2.70526%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_2 {
    width: 8.11053%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_3 {
    width: 13.51579%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_4 {
    width: 18.92105%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_4_extra {
    width: 21.62105%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_5 {
    width: 24.32632%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_5_extra {
    width: 27.02632%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_6 {
    width: 29.73158%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_7 {
    width: 35.13684%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_7_extra {
    width: 37.83684%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_8 {
    width: 40.54211%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_8_extra {
    width: 43.24211%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_9 {
    width: 45.94737%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_10 {
    width: 51.35263%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_11 {
    width: 56.75789%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_11_extra {
    width: 59.45789%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_12 {
    width: 62.16316%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_12_extra {
    width: 64.86316%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_13 {
    width: 67.56842%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_13_extra {
    width: 70.26842%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_14 {
    width: 72.97368%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_15 {
    width: 78.37895%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_16 {
    width: 83.78421%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_17 {
    width: 89.18947%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_18 {
    width: 94.59474%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_19 {
    width: 100%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .span_20 {
    margin-left: 0;
    width: 100%; } }
/* Mobile styles */
@media screen and (min-width: 0) and (max-width: 640px) {
  .col {
    margin-left: 2.7%;
    padding: 0 0px; }

  /* --- Gridpak variables mobile ---*/
  /* 19 desktop */
  .mobile_span_1 {
    width: 1.96818%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_2 {
    width: 6.63636%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_3 {
    width: 11.30455%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_4 {
    width: 15.97273%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_4_extra {
    width: 18.67273%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_5 {
    width: 20.64091%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_5_extra {
    width: 23.34091%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_6 {
    width: 25.30909%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_6_extra {
    width: 28.00909%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_7 {
    width: 29.97727%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_7_extra {
    width: 32.67727%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_8 {
    width: 34.64545%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_8_extra {
    width: 37.34545%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_9 {
    width: 39.31364%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_10 {
    width: 43.98182%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_11 {
    width: 48.65%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_11_extra {
    width: 51.35%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_12 {
    width: 53.31818%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_12_extra {
    width: 56.01818%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_13 {
    width: 57.98636%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_13_extra {
    width: 60.68636%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_14 {
    width: 62.65455%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_15 {
    width: 67.32273%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_16 {
    width: 71.99091%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_17 {
    width: 76.65909%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_18 {
    width: 81.32727%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_19 {
    width: 85.99545%;
    border-left-width: 0;
    padding: 0 0px;
    margin-left: 2.7%; }

  .mobile_span_20 {
    margin-left: 0;
    width: 100%; }

  .mobile_span_20_full {
    margin-left: 9.5%;
    width: 84.7%; }

  .span_0_mobile {
    width: 0; } }
/* Variables */
/* Fonts */
/*
@font-face {
    font-family: 'univers_condensedbold';
    src: url('fonts/univers_condensed_bold.eot');
    src: url('fonts/univers_condensed_bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/univers_condensed_bold.woff') format('woff'),
         url('fonts/univers_condensed_bold.ttf') format('truetype'),
         url('fonts/univers_condensed_bold.svg#univers_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
/* @import must be at top of file, otherwise CSS will not work */
@font-face {
  font-family: 'UniversLTPro-Condensed';
  src: url("webfonts/286C23_0_0.eot");
  src: url("webfonts/286C23_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/286C23_0_0.woff") format("woff"), url("webfonts/286C23_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'UniversLTPro-BoldCond';
  src: url("webfonts/286C23_1_0.eot");
  src: url("webfonts/286C23_1_0.eot?#iefix") format("embedded-opentype"), url("webfonts/286C23_1_0.woff") format("woff"), url("webfonts/286C23_1_0.ttf") format("truetype"); }

.wrapper {
  max-width: 1430px;
  position: absolute;
  margin: 0 auto;
  display: inline-block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.clearfix:after {
  display: block;
  clear: both;
  content: ".";
  visibility: hidden;
  height: 0;
  line-height: 0; }

.hide {
  display: none; }

#main-buttons {
  font-family: 'UniversLTPro-BoldCond';
  font-size: 4em; }

h3, h3 a {
  letter-spacing: -1px; }

body {
  font-family: helvetica, arial;
  font-size: 1em;
  margin: 0;
  /* font-family: 'univers_condensedbold'; */
  font-family: 'UniversLTPro-Condensed';
  max-width: 1024px; }

.row {
  clear: both; }

img {
  width: 100%; }

.sides {
  top: 50%;
  position: fixed;
  height: 1px;
  max-width: 1430px;
  width: 100%;
  display: block;
  font-size: 2.5em;
  margin-top: -17px;
  font-family: 'UniversLTPro-BoldCond';
  letter-spacing: -1px; }
  .sides a {
    text-decoration: none;
    color: black; }
  .sides .left {
    float: left;
    margin-left: 15px;
    text-transform: uppercase; }
  .sides .right {
    float: right;
    margin-right: 15px;
    text-transform: uppercase; }

.top-left-menu {
  top: 0;
  left: 0;
  position: fixed;
  text-transform: uppercase;
  padding: 20px; }
  .top-left-menu a {
    color: black;
    text-decoration: none; }
    .top-left-menu a.active, .top-left-menu a:hover {
      color: #dd3216; }

.vertical {
  text-align: center;
  background: black;
  max-width: 100%;
  min-height: 100%; }
  .vertical img {
    width: auto;
    height: 100%;
    text-align: center; }
  .vertical h3 {
    text-align: left; }

.page {
  margin-top: 20px; }
  .page.slideshow {
    background: black; }
  .page.view {
    margin-bottom: 0px; }
  .page.view p {
    font-size: 1.25em;
    margin-top: 10px;
    display: block;
    line-height: 22px;
    text-align: justify; }
  .page.write {
    padding-bottom: 40px;
    clear: both;
    overflow: hidden; }
  .page.thumbnails {
    margin-bottom: 40px; }

.single {
  margin-top: 1%; }

.past h3, .past h3 a {
  margin: 2px;
  letter-spacing: -1px;
  color: black;
  text-decoration: none;
  font-size: 1.17em;
  font-family: 'UniversLTPro-BoldCond'; }
.past p {
  margin: 5px;
  font-size: 1.37em;
  line-height: 23px;
  text-align: justify;
  margin-left: 0;
  margin-right: 0; }

.slideshow p {
  color: white; }

.legend {
  max-width: 300px;
  padding: 0;
  line-height: 21px;
  display: inline-block; }

/* Centered menu */
.nav h3, .nav h3 a {
  width: 223px;
  margin: 0;
  padding: 0 0 40px;
  font-size: 1.17em;
  font-family: 'UniversLTPro-BoldCond';
  line-height: 20px; }

.dots {
  display: none;
  /* no dots anymore */
  position: fixed; }
  .dots ul {
    margin: 0;
    padding: 0 0 0 20px; }
  .dots li {
    clear: both;
    list-style: none;
    text-decoration: none;
    margin-bottom: 3px;
    background-color: inherit;
    height: 38px; }
    .dots li:last-child span {
      border-bottom: 1px solid silver; }
    .dots li span {
      width: 6px;
      height: 38px;
      float: left;
      border: 1px solid silver;
      position: relative; }
      .dots li span:last-child {
        left: -1px;
        position: relative; }
    .dots li.active {
      cursor: pointer; }
      .dots li.active.one span:first-child {
        background-color: silver; }
      .dots li.active.two span:last-child {
        background-color: silver; }
      .dots li.active.three span:first-child {
        background-color: silver; }
      .dots li.active.four span:last-child {
        background-color: silver; }
      .dots li.active.five span:first-child {
        background-color: silver; }
    .dots li a {
      cursor: default;
      width: 100%;
      height: 100%;
      display: block; }
    .dots li.active a {
      cursor: pointer; }

.ar_thumb {
  background-color: white;
  margin-bottom: 70px;
  /* 4.5 % */ }
  .ar_thumb a {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    overflow: hidden;
    text-decoration: none;
    margin-bottom: 0;
    position: relative; }
    .ar_thumb a img {
      max-width: 100%;
      height: 100%;
      vertical-align: middle;
      display: inline-table;
      top: 0;
      left: 0;
      /* right: 0;*/
      bottom: 0;
      position: absolute;
      margin: auto; }
    .ar_thumb a h3 {
      text-align: left;
      color: black;
      text-decoration: none; }
  .ar_thumb.horizontal img {
    width: 100%;
    height: auto;
    width: auto; }
  .ar_thumb.vertical img {
    height: 100%;
    width: auto; }
  .ar_thumb.square img {
    height: 100%;
    width: auto; }
  .ar_thumb h3 {
    padding: 0;
    margin: 0;
    margin-top: 4px;
    display: block;
    height: 8%;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-family: 'UniversLTPro-BoldCond';
    line-height: 23px;
    clear: both; }
    .ar_thumb h3 span {
      display: block;
      font-weight: normal;
      text-transform: capitalize;
      letter-spacing: 0;
      line-height: 30px;
      top: -19%;
      position: relative; }
  .ar_thumb.white {
    background-color: white; }
  .ar_thumb.white.square img {
    width: 60px;
    height: auto;
    margin: 0;
    position: relative;
    display: block;
    margin-bottom: 5px; }
  .ar_thumb.index h3 {
    text-decoration: none;
    font-size: 1.7em;
    line-height: 33px; }
    .ar_thumb.index h3 span {
      line-height: 28px;
      color: #000; }

/* TOP MENU */
.top_menu {
     text-align: right;
  }

.top_menu h3 {
  width: auto;
  font-size: 20px;
  line-height: 20px;
  font-family: 'UniversLTPro-BoldCond'; 
  padding: 0;
}

  .top_menu h3 a {
    font-size: 20px;
    text-decoration: none;
    letter-spacing: 1px;
    line-height: 22px; 
    
    }
    
    .top_menu h3 a:hover {
        color: #dd3216;
    }
    
  .top_menu_item {
    letter-spacing: 0;    
  }
  
    div.top_menu_item {
      font-weight: 100;
      font-family: "UniversLTPro-Condensed"!important;
    }
    
    
  .top_menu h3 i {
    font-style: normal;
    margin-left: 3px; }

/* SEE */
.see {
  margin-bottom: 40px; }
  .see h3 {
    color: black;
    margin-bottom: 15px; }

/* Thumbnails */
.thumbnails .ar_thumb {
  margin-bottom: 2.7%; }
.thumbnails.no_title .ar_thumb {
  margin-bottom: 2.7%; }
  .thumbnails.no_title .ar_thumb h3, .thumbnails.no_title .ar_thumb h3 span {
    display: none; }

.projects {
  margin-bottom: 60px; }
  .projects .ar_thumb {
    margin-bottom: 8%; }
    .projects .ar_thumb span.sub {
      line-height: 25px; }

/* past Projects */
.projects_menu {
  text-transform: uppercase;
  margin-top: -65px;
  /* margin-top: -114px; */ }
  .projects_menu h3 a {
    line-height: 29px;
    color: #dd3216; }

.projects_spacing {
  height: 60px;
  display: inline-block;
  width: 1px; }

/* Write */
.no_sub_title .ar_thumb {
  margin-bottom: 2.7%; }

/* Comming Soon */
.coming-soon {
  display: inline-block;
  text-transform: uppercase;
  font-size: 1.7em;
  line-height: 39px;
  font-family: 'UniversLTPro-BoldCond';
  margin-top: 42px;
  position: relative; }
  .coming-soon a, .coming-soon a:active, .coming-soon a:hover {
    color: #dd3216;
    text-decoration: none; }

.now .top_menu h3 a {
  color: black; 
}
  
 .now .top_menu h3 a:hover {
    color:  #dd3216;
  }


.password {
  width: 320px;
  height: 330px;
  color: black;
  position: absolute;
  top: 300px;
  left: -215px;
  bottom: 0;
  right: 0;
  margin: auto;
  background: white;
  font-size: 1.7em;
  text-transform: uppercase;
  font-family: 'UniversLTPro-BoldCond'; }
  .password input[type=password] {
    margin-left: 15px;
    width: 221px;
    box-size: border-box;
    -webkit-box-size: border-box;
    font-family: 'UniversLTPro-BoldCond';
    display: inline-block;
    float: left;
    border-radius: 0; }
  .password p {
    border-top: 1px solid black;
    margin-top: 42px;
    padding-left: 15px;
    padding-right: 20px;
    padding-top: 5px;
    display: inline-block;
    font-family: 'UniversLTPro-Condensed';
    text-align: left;
    font-size: .65em; }
  .password input[type=submit] {
    width: 50px;
    background: none;
    border: none;
    text-transform: uppercase;
    font-family: 'UniversLTPro-BoldCond';
    box-size: border-box;
    -webkit-box-size: border-box;
    display: inline-block;
    float: left; }
  .password .close {
    position: absolute;
    left: 15px;
    top: -17px;
    font-size: 51px;
    font-weight: normal;
    font-family: 'UniversLTPro-Condensed'; }

.disclaimer {
  margin-bottom: 40px; }
  .disclaimer p {
    font-size: 16px;
    line-height: 18px;
    opacity: .6;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    margin-top: 0;
    text-align: justify; }

/* Mobile */
/************************************************/
@media screen and (min-width: 0) and (max-width: 740px) {
  a, h3, h2 {
    font-weight: normal; }

  .ar_thumb h3 {
    line-height: 23px; }
    .ar_thumb h3 span {
      font-size: 1.1em; }

  .top-left-menu a {
    font-size: 1.1em;
    line-height: 27px; }

  .thumbnails .ar_thumb span {
    font-size: 16px;
    line-height: 20px; }

  div.work {
    margin-left: 1px; }
    div.work a {
      color: black; }

  .sides a {
    font-family: 'UniversLTPro-BoldCond';
    font-size: .8em; }

  

  #main-buttons {
    width: 269px;
    margin-left: -125px;
    font-size: 3.9em; }
    #main-buttons a {
      font-family: "UniversLTPro-BoldCond" !important;
      letter-spacing: -3px; }

  .projects .ar_thumb {
    margin-bottom: 90px; }

  .ar_thumb.index h3 {
    font-size: 1.17em;
    color: black; }

  .projects_menu h3 {
    font-size: 1.5em;
    line-height: 35px; }

  .projects_spacing {
    height: 125px; }

  /* top left menu */
  .dots li {
    margin-bottom: 3px;
    /* DESKTOP: 10px; MOBILE: 20px */ }

  .password {
    width: 350px;
    height: 490px;
    top: 474px;
    left: 0; }
    .password p {
      text-align: justify;
      font-size: .85em; }

  .coming-soon {
    font-size: 3em; }
    .coming-soon a {
      color: #dd3216;
      text-decoration: none; }

  .page.view p {
    font-size: 1.7em;
    margin-top: 10px;
    display: block;
    line-height: 29px; } }
.spacing_bottom {
  margin-bottom: 150px; }

#main-buttons a {
  letter-spacing: -2px; }

#main-buttons div:last-child a {
  color: #dd3216; }

.login .legend {
  color: white;
  text-align: left;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 80%;
  height: 190px;
  font-size: 17px; }
.login input {
  border: 0;
  background: none;
  border-bottom: 1px solid white;
  color: white;
  margin-top: 20px;
  border-radius: 0; }
.login *:focus {
  outline: 0; }

@media screen and (min-width: 740px) and (max-width: 1000px) {
  #main-buttons {
    font-size: 4em; }

  .projects .ar_thumb {
    margin-bottom: 98px; }
    .projects .ar_thumb h3 span {
      line-height: 23px; }

  .top-left-menu a {
    font-size: 1.4em; } }
